Subject: Re: bug#50946: Emacs-28: Inadequate coding in hack-elisp-shorthands

From: Richard Stallman <[email-masked]>
Date: Sun, 03 Oct 2021 20:14:28 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > You can reopen this bug if you want.  Eventually, hack-elisp-shorthands will
  > go into load-with-code-conversion or something just before it evaluates the
  > buffer (and thus calls 'read').

I think now is the time to do that.  hack-elisp-shorthands may have sufficed
to get this to be usable, but we should now clean up anything that needs it.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)